LibreOffice LibreOffice 5.3 SDK API Reference

Classes | Modules
XToggleButton.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/awt/XItemEventBroadcaster.idl";`

Go to the source code of this file.

## Classes
interface | XToggleButton
| is supported by buttons which can be toggled between a "pressed" and an "unpressed" state More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::awt
| Java AWT-like user interface toolkit interface specifications for UNO.